/* STORY ARCHIVE SIDEBAR */

.story-archive-sidebar {
	float: right;
	width: 168px;
	margin: 0 0 10px 10px;
	padding: 0 0 10px 0;
	background: #000;
	border: 7px solid #ddd;
	text-align: center;	
	}
	
.story-archive-sidebar-header {
	margin: 0 0 10px 0;
	padding: 15px;
	font-size: 11px;
	line-height: 140%;
	background: #111;
	color: #fff;
	}
	
.story-archive-sidebar-header img {
	margin: 0 0 6px 0;
	}		
	
.story-archive-sidebar-header strong {
	font-size: 19px;
	line-height: 170%;
	}	
	
a.link-button, a.link-button:visited {
	padding: 10px 10px 10px 10px;
	color:#fff !important;
	line-height: 280%;
	text-decoration:none;
	font-weight: bold;
	}

a.link-button:hover, a.link-button:active {
	color:#3C8AFA !important;
	}
